CVE-2006-1693
CVSS5.0
发布时间 :2006-04-11 06:02:00
修订时间 :2017-07-19 21:30:49
NMCO    

[原文]Unspecified vulnerability in GlobalSCAPE Secure FTP Server before 3.1.4 Build 01.10.2006 allows attackers to cause a denial of service (application crash) via a "custom command" with a long argument.


[CNNVD]GlobalSCAPE Secure FTP Server客户命令拒绝服务漏洞(CNNVD-200604-157)

        GlobalSCAPE Secure FTP Server是一款灵活可靠的FTP服务程序。
        GlobalSCAPE Secure FTP Server在处理客户命令时存在漏洞,如果攻击者提供了超长参数的话就可能导致服务器崩溃。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:globalscape:secure_ftp_server:3.0.3_build2005-04-29
cpe:/a:globalscape:secure_ftp_server:2.0_build2004-03-16
cpe:/a:globalscape:secure_ftp_server:2.0_build2004-03-11
cpe:/a:globalscape:secure_ftp_server:3.0.4_build2005-06-15
cpe:/a:globalscape:secure_ftp_server:3.0.2_build2005-04-12
cpe:/a:globalscape:secure_ftp_server:3.0
cpe:/a:globalscape:secure_ftp_server:3.1.1_build2005-08-08
cpe:/a:globalscape:secure_ftp_server:3.1.3_build2005-10-10
cpe:/a:globalscape:secure_ftp_server:3.1_build2005-07-06

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1693
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1693
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-157
(官方数据源) CNNVD

- 其它链接及资源

http://www.globalscape.com/gsftps/history.asp
(UNKNOWN)  CONFIRM  http://www.globalscape.com/gsftps/history.asp
http://www.securityfocus.com/bid/17398
(PATCH)  BID  17398
https://exchange.xforce.ibmcloud.com/vulnerabilities/25665
(UNKNOWN)  XF  globalscape-custom-commands-dos(25665)

- 漏洞信息

GlobalSCAPE Secure FTP Server客户命令拒绝服务漏洞
中危 其他
2006-04-11 00:00:00 2006-04-11 00:00:00
远程  
        GlobalSCAPE Secure FTP Server是一款灵活可靠的FTP服务程序。
        GlobalSCAPE Secure FTP Server在处理客户命令时存在漏洞,如果攻击者提供了超长参数的话就可能导致服务器崩溃。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        http://globalscape.com/downloads/gsftps.asp

- 漏洞信息

24451
GlobalSCAPE Secure FTP Server (gsftps) Custom Command Long Parameter DoS
Remote / Network Access Denial of Service, Input Manipulation
Loss of Availability
Vendor Verified

- 漏洞描述

Secure FTP Server contains a flaw that may allow a remote denial of service. The issue is triggered when an unspecified command with a lengthy parameter line is passed to the server, and will result in loss of availability for the service.

- 时间线

2006-01-10 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 3.1.4 Build 01.10.2006 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站